## org.apache.batik.gvt.text
Interface Mark

All Known Implementing Classes:
  BasicTextPainter.BasicMark

    public interface Mark

Marker interface, mostly, that encapsulates information about a selection gesture.

Method Summary
`int` `getCharIndex()` Returns the index of the character that has been hit.
`TextNode` `getTextNode()`

Method Detail

### getTextNode

    TextNode getTextNode()

### getCharIndex

    int getCharIndex()

  Returns the index of the character that has been hit.

  Returns:
    The character index.

Copyright © 2008 Apache Software Foundation. All Rights Reserved.